.facebookconnect-button{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 12px 0;
  font-size: 14px;
  font-family: ubuntu_lightbold;
  outline: 0px;
  border: 0px;
  cursor: pointer;
  width: 214px;
  background-color: #3b5998;
  display: block;
    margin-bottom:5px;

  
}


.browser-ie .facebookconnect-button,
.browser-firefox .facebookconnect-button
{
  font-size: 13px;
}

.facebookconnect-button:hover{opacity:0.9;}
.facebookconnect-button a{color:#ffffff;padding:0 20px;}
.facebookconnect-button a:hover{text-decoration: none;}
.facebookconnect-button a span {background: url(../../../images/icons/icons.png) 0px -730px no-repeat;padding: 5px 0 5px 25px;}


.get-started .facebookconnect-button{margin: 0 auto 8px;}